Search documentation of tiger_stripe

# Stripe.Services.Terminal.OnboardingLinkService (tiger_stripe v0.1.1)

Copy Markdown View Source

TerminalOnboardingLinkOnboardingLink

Returns redirect links used for onboarding onto Tap to Pay on iPhone.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create an Onboarding Link

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create an Onboarding Link

Creates a new `OnboardingLink` object that contains a redirect_url used for onboarding onto Tap to Pay on iPhone.